<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 4: 1810-1815. </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2013-05-27</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="edition">letterEEd.26.2311</idno>
            <idno type="nines">rce3582</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2013-05-27">May 27, 2013</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any
												manner without authorization unless it is for purposes of criticism, comment, news reporting,
												teaching, and/or classroom use as provided by the Copyright Act of 1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the
												author/editor and may be shared only in accordance with the Fair Use provisions of U.S. copyright law.
												Except as expressly permitted by this statement, redistribution or republication in any medium
												requires express prior written consent from the author/editors and advance notification of Romantic
												Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
												<address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written
														permission from Romantic Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current
														ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers.
												It is not in our interest or that of our users to have uncontrolled subsets of our holdings available
												elsewhere on the Internet. We make corrections and additions to our edited resources on a continual
												basis, and we want the most current text to be the only one generally available to all Internet users.
												Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions
												of use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>MS untraced; text is taken from Robert Galloway Kirkpatrick, ‘The Letters of Robert Southey to Mary Barker From
                        1800 to 1826’ (unpublished PhD, Harvard, 1967), pp. 412-417.  Previously  published: John Wood Warter (ed.),
                            Selections from the Letters of Robert Southey, 4 vols (London, 1856), II, pp. 330–333 [in
                    part].</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare
											Books and Manuscript Library, Yale University; Berg Collection of English and American Literature, The New
											York Public Library, Astor, Lenox and Tilden Foundations; the Bodleian Library Oxford University; the
											British Library; Boston Public Library; the Syndics of Cambridge University Library; the Syndics of the
											Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
											Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University;
											the John Rylands Library, Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton
											Museum (Bedfordshire County Council); Massachusetts Historical Society; McGill University Library; the
											National Library of Scotland; the Newberry Library, Chicago; the New York Public Library (Pforzheimer
											Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury
											St Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of
											Antiquaries of Newcastle upon Tyne; the Trustees of the William Salt Library, Stafford, the Wisbech and
											Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the
											English Department of Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their
												length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded
												in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity
												decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E"
                      xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
												http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on
												2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2013-05-27" n="8">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after final proofing Southey Part 4</item>
            </list>
         </change>
         <change who="#LM" when="2013-04-22" n="7">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after proofing Southey Part 4</item>
            </list>
         </change>
         <change n="6" when="2013-02-01" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proofing Southey Part 4</item>
            </list>
         </change>
         <change n="5" when="2012-01-15" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proof copies of Southey Part 4</item>
            </list>
         </change>
         <change who="#DR" when="2011-12-02" n="4">
            <label>Changed by</label>
            <name>David Rettenmaier</name>
            <list>
               <item>Transforms for Southey Part 4</item>
            </list>
         </change>
         <change who="#AB" when="2010-08-15" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2010-07-22" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2010-06-27" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="2311" type="letter">
            <head>2311. Robert Southey to <ref type="a" target="people.html#BarkerMary">Mary Barker</ref>, <date when="1813-10-08">8 October
                        1813</date>
               <note type="headnote" place="foot" resp="editors">Address: To/ Miss Barker/ Keswick/ Cumberland<lb/>Postmark: Oct 9
                        1813<lb/>MS: MS untraced; text is taken from Robert Galloway Kirkpatrick, ‘The Letters of Robert Southey to Mary Barker From
                        1800 to 1826’ (unpublished PhD, Harvard, 1967), pp. 412-417<lb/>Previously published: John Wood Warter (ed.),
                            <title>Selections from the Letters of Robert Southey</title>, 4 vols (London, 1856), II, pp. 330–333 [in
                    part].</note>
            </head>
            <opener>
               <dateline>
                  <address>
                     <placeName>
                        <ref target="places.html#Keswick">Streatham</ref>,</placeName>
                  </address>
                  <date when="1813-10-08">Oct. 8th, 1813</date>
               </dateline>
            </opener>
            <p rend="indent1"> Two sisters<note n="1" place="foot" resp="editors"> Elizabeth Heathcote (1773–1855) and Alethea Bigg
                        (1777–1847).</note> of <ref type="m" target="people.html#HillCatherine">Mrs Hill</ref> arrived here to dinner, — &amp; they have all
                    the Ionic pronunciation<note n="2" place="foot" resp="editors"> i.e. a London accent. Ionic Greek was closely related to the
                        language spoken in Athens, as opposed to Doric pronunciation, which was associated with areas of rural Greece, and hence, by
                        extension, to rural accents in English.</note> in such perfection, that by an easy process of thought I was led to think of
                    the Senhora &amp; the ‘<hi rend="ital">ill</hi> at <ref target="places.html#Keswick">Keswick</ref>, &amp; <hi rend="ital">ome,
                        &amp;</hi> sundry other things sympathetic of the malady called <hi rend="ital">ome</hi> sickness, whereof I <hi rend="ital">ave</hi> a touch at the <hi rend="ital">art</hi> just now. — There they are, talking away below stairs as <hi rend="ital">appily</hi> as possible, &amp; just as if there was no <hi rend="ital">h</hi> in the alphabet, &amp; here am I above stairs,
                    by my own fire in the inner part of the drawing room (<ref type="m" target="people.html#FrickerEdith">Edith</ref> will recollect the room)
                    wishing myself three <hi rend="ital">undred</hi> miles off. &amp; feeling very much as I used to do at school when I was thinking
                    of the <hi rend="ital">oly</hi>days. The church clock has just struck seven. — <ref type="m" target="people.html#SoutheyHerbert">Herbert</ref> has got his letter this evening, &amp; is perhaps at this moment preaching it out with all gravity to <ref type="m" target="people.html#WilsonMrs">Wilsey</ref> , who will be yet more delighted to listen than he is to read. In a few minutes I
                    shall be summoned to tea. However I have begun a letter, meaning to scrawl thro it in the course of the evening, (for sufficient
                    for the day hath been the labour thereof)<note n="3" place="foot" resp="editors"> ‘Sufficient unto the day is the evil thereof’,
                            <title>Matthew</title>, 6: 34.</note> &amp; to take it with me to London tomorrow, in hope that I may find Pegasus at the
                        <ref type="m" target="people.html#SoutheyHenryHerbert">Doctors</ref> &amp; seal it therewith.<note n="4" place="foot" resp="editors">
                        ‘Pegasus’ could be either Rickman, Bedford or Wynn, who could frank the letter.</note>
            </p>
            <p rend="indent1"> First then &amp; foremost of the things which are to be said. I desire that I may have a letter sent off by
                    Tuesday’s post &amp; directed here that it may reach me on Friday. My present engagements stand thus, — tomorrow dine with Dr
                        Stanger,<note n="5" place="foot" resp="editors"> Christopher Stanger (1759–1834), son of a wealthy Keswick family and graduate
                        in medicine from Edinburgh.</note> Sunday at <ref target="places.html#HollandHouse">Holland House</ref>, Monday at <ref type="m" target="people.html#GonneMrs">Mrs. Gonnes</ref> where this family are going. Wednesday with <ref type="m" target="people.html#MayJohn">John May</ref> at <ref type="m" target="people.html#SoutheyHenryHerbert">the Doctors</ref>, Thursday at Travers’s<note n="6" place="foot" resp="editors"> Benjamin Travers (1783–1858; <title>DNB</title>), eye surgeon.</note> to be introduced to his
                    sister, whom <ref type="m" target="people.html#GoochDrRobert">Gooch</ref>
               <note n="7" place="foot" resp="editors"> Miss Travers (dates and
                        first name unknown) became Gooch’s second wife in January 1814.</note> is going to marry. Friday &amp; Saturday will complete
                    my business here, &amp; then I remove to town. — There I shall stay as short a time as my unpaid engagements will permit, &amp;
                    then take the shortest road home, for I am beyond measure weary of being out of my own proper element.</p>
            <p rend="indent1"> I shall look for Lord William<note n="8" place="foot" resp="editors"> Lord William Gordon (1744–1823), son of
                        Cosmo, 3rd Duke of Gordon (1720–1752). He owned the Waterend estate at Derwentwater and was the brother-in-law of the Marquis
                        of Hertford, the Lord Chamberlain.</note> on Sunday &amp; endeavour to hurry this appointment by a simple notification that I
                    certainly do not intend to wait for it. As long as my own affairs keep me in town, well; but they are not to suppose that I will
                    submit to be detained here for the <ref type="m" target="people.html#HertfordLord">Marquis of Hertford’s</ref> pleasure, or anybody elses.
                    They ought to know that in accepting the office<note n="9" place="foot" resp="editors"> i.e. the office of Poet Laureate.</note> I
                    am conferring a favour rather than receiving one. I want it settled, because as I intend to invest the salary in a life insurance,
                    I shall save a fine of ten pounds by appearing at the insurance office: &amp; I believe also that the oath of allegiance which I
                    must take cannot on this occasion be taken in the country. However I shall ascertain all this &amp; get thro it with the least
                    possible delay. </p>
            <p rend="indent1"> Of the many things which remain to be done in London, one is to wait upon Smith &amp; have the bust finished.<note n="10" place="foot" resp="editors"> James Smith (1775–1815), sculptor.</note> &amp; another to send off the hamper from
                        Burgess’s,<note n="11" place="foot" resp="editors"> Possibly the provision merchants, John Burgess &amp; Son, of 107 The
                        Strand.</note> which shall be done as soon as I get the one thing needful for doing it, &amp; you will not find fault with me
                    Senhora, if I put in a pot of caviare, in expectation that you &amp; I who have tips to our tongues, shall like it. I have to see
                    Miss Linwood’s pictures,<note n="12" place="foot" resp="editors"> Mary Linwood (1775–1845; <title>DNB</title>), whose needlework
                        copies of paintings by old and modern masters were being exhibited at Leicester Square.</note> &amp; the beasts at the
                        Tower,<note n="13" place="foot" resp="editors"> The Tower of London was the site of the Royal Menagerie until 1835.</note>
                    &amp; the Strand Bridge,<note n="14" place="foot" resp="editors"> The Strand Bridge (built 1811–1817) was named Waterloo Bridge at
                        the dedication ceremonies in June 1817.</note> to dine with <ref type="m" target="people.html#LongmanThomas">Longman</ref> &amp; <ref type="m" target="people.html#MurrayJohn">Murray</ref> &amp; <ref type="m" target="people.html#CrokerJohnWilson">Croker</ref>, &amp; to go with
                        <ref type="m" target="people.html#SharpRichard">Sharp</ref> to his country house.<note n="15" place="foot" resp="editors"> Fredley
                        Farm, Mickleham, Surrey.</note>
            </p>
            <p rend="indent1"> Senhora, I am really too lazy &amp; too Simorgish<note n="16" place="foot" resp="editors"> The great sleeping bird
                        mentioned in <title>Thalaba the Destroyer</title> (1801), Book 11.</note> to write anything but such mere gossip as this. It
                    is “<hi rend="ital">poor I</hi>” &amp; I wish it were bed time, &amp; that the days were gone &amp; the nights too which must pass
                    before I take my seat comfortably in the mail coach, &amp; pack myself up for forty hours. For I want some garlick pie, &amp; the
                    odour of your snuff box, &amp; to see <ref type="m" target="people.html#WilsonMrs">Wilsey</ref>, &amp; to kiss the children, &amp; to make
                    a noise, &amp; to sit under the shadow of <ref type="m" target="people.html#FrickerSarah">Mrs. Coleridges</ref> nose, &amp; to sit by my
                    own fire side, &amp; to sleep in my own bed, &amp; to resume my own way of life, &amp; to say Aballiboozo-banganeribo<note n="17" place="foot" resp="editors"> A nonsense word much favoured by Southey; used as a ‘mystic word’ in ‘Interchapter II’ of
                            <title>The Doctor</title>, 7 vols (London, 1834–1847), I, pp. 91–94.</note> in the right place &amp; in the right tone of
                    feeling; — &amp; (when I am called upon) to sing the Bloody Gardener<note n="18" place="foot" resp="editors"> The traditional
                        ballad, ‘The Bloody Gardener’s Cruelty: or the Shepherd’s Daughter Betrayed’.</note> with my usual obligingness.</p>
            <p rend="indent1"> Tuesday last I met Lord St Helens<note n="19" place="foot" resp="editors"> Alleyne Fitzherbert, Baron St. Helens
                        (1753–1839; <title>DNB</title>). A distinguished diplomat, he had been Minister-Plenipotentiary to Spain 1790–1794. By this
                        time he had retired and was a Lord of the Bedchamber 1803–1830.</note> at Mr Legges:<note n="20" place="foot" resp="editors">
                        Hon. Heneage Legge (1788–1844), MP for Banbury 1819–1826.</note> a regular built old courtier. He said that I must have lived
                    a great deal in Spain, for tho Espriella<note n="21" place="foot" resp="editors">
                  <title>Letters from England</title> (1807).</note> had been put into his hands with information who the author was, he could
                    hardly persuade himself that it was not the genuine work of a Spaniard, so well had the characters been preserved. — The
                    newspapers among their fashionable news have it that Mr Legge gave this dinner to Lord St Helens, whereas the truth is that it was
                    given to me: however as I made a better figure over the hermitage &amp; the claret, his Lordship is welcome to figure by himself
                    in the Morning Post.<note n="22" place="foot" resp="editors"> This newspaper report is untraced.</note> — I took <ref type="m" target="people.html#ColeridgeSamuelTaylor">Coleridge</ref> to Me Stael<note n="23" place="foot" resp="editors"> Anne Louise
                        Germaine de Staël-Holstein (1766–1817), hostess of a famous salon.</note> on Monday, &amp; left him there in the full spring
                    tide of his discourse. His time of departure seems still uncertain. <ref type="m" target="people.html#ColeridgeSamuelTaylor">Mrs. C</ref>.
                    will not be sorry to hear that he is selling his German books. — I cannot quite so well say whether <ref type="m" target="people.html#FrickerEdith">Edith</ref> will be glad that I shall purchase some of them. The worst news is that <ref type="m" target="people.html#MorganMary">Mrs Morgan</ref> has some symptoms of derangement, — so she herself apprehends, &amp; I am
                    sorry to say that there is too much reason to apprehend it. <ref type="m" target="people.html#SoutheyHenryHerbert">Harry</ref> is very much
                    afraid of it. He went from here on Wednesday evening, in consequence of receiving a note from <ref type="m" target="people.html#ColeridgeSamuelTaylor">Coleridge</ref> which said that she was worse. I have not heard from him since.
                    Today had been rainy, or he would have walked over &amp; returned to town with me tomorrow.</p>
            <p rend="indent1"> I hope the early meeting of Parliament will bring <ref type="m" target="people.html#CanningGeorge">Canning</ref> to town
                    time enough for me to see him. — Shall you not delight in seeing Madame Stael next year on her way to Scotland? — she is a
                    real Lioness. I shall see her again next week, &amp; introduce <ref type="m" target="people.html#DuppaRichard">Duppa</ref> to her, he being
                    what <ref type="m" target="people.html#SharpRichard">Sharp</ref> calls a very presentable person. <ref type="m" target="people.html#DuppaRichard">Duppa</ref> is at present very busy &amp; very happy. Some papers have been put into his hands, which as he thinks,
                    demonstrate the author of Junius, &amp; contain his own memoirs for twenty years of his life written by himself. Part of these
                    memoirs he is now printing.<note n="24" place="foot" resp="editors"> Richard Duppa, <title>Memoirs of a Literary and Political
                            Character</title> (1813) sought to identify the writer of the anti-government ‘Junius letters’ of 1769–1772 with the
                        writer and politician Richard Glover (1712–1785; <title>DNB</title>).</note> I saw enough of them to see that they are very
                    curious. <ref type="m" target="people.html#DuppaRichard">Duppa</ref> dined &amp; slept here on Wednesday. We had the <ref type="m" target="people.html#BurneyJames">Captain</ref> , whose wig is now in such a state that he might advantageously make an
                    exchange with the nearest scarecrow, — &amp; <ref type="m" target="people.html#RickmanJohn">Rickman</ref>. <ref type="m" target="people.html#RickmanSusannah">Mrs. Rickman</ref> comes to town before parliament meets, &amp; the last three or four
                    days of my abode in town will of course be spent at my old quarters.</p>
            <p rend="indent1"> And now Senhora good night. Should I learn anything in town tomorrow I will add it in a postscript. As soon as you
                    have had your tea, take your pen ink &amp; paper &amp; write me a letter &amp; tell me all the news of home: &amp; if you send it
                    to the post that night, i.e. Monday, direct it to <ref target="places.html#QueenAnneSt">28 Queen Anne Street</ref>. N.B. you may
                    as well add London, which was forgotten in the direction of the last letter. — My love to all belonging to me, — &amp; God bless
                    you.</p>
            <closer>
               <signed rend="indent7"> RS.</signed>
            </closer>
         </div>
      </body>
   </text>
</TEI>
